[WDUNINST02]
R000=Application Uninstaller
R001=Uninstall Flow
R002=Copy
R003=Done
R004=Unable to read registry key %1!s!.§Uninstall cannot be continued.
R005=Do you want to uninstall application %1!s! ?
R006=WDUninst is used to uninstall applications: it cannot be run directly.§§To uninstall an application, select 'Add/Remove Programs' in Control Panel.
R007=Uninstall file '%1!s!' not found.§Uninstall will be canceled.
R008=Unable to read file %1!s!.§Uninstall canceled.
R009=Invalid uninstall file %1!s!.§Uninstall canceled.
R010=Applications below are currently used:§%1!s!§Stop them before uninstalling.§Do you want to continue?
R011=Deleting shortcuts
R012=Deleting information from registry
R013=Deleting files
R014=Deleting directories
R015=Do you want to delete all files present in directory:§%1!s! ?§§CAUTION: If you accept, files not installed will the application will be deleted§(data or setup files created by the application).
R016=Click 'Done' to exit uninstaller.
R017=Reading uninstall file
R018=Checking executables
R019=Uninstalling application elements
R020=Processing directory
R021=Erasing uninstaller registry keys
R022=.INI Entry Deletion
R023=.INI Section Deletion

[WDUNINST03]
R000=Application Uninstaller
R001=Uninstall Flow
R002=Copy
R003=Done
R004=Unable to read registry key %1!s!.§Uninstall cannot be continued.
R005=Do you want to uninstall application %1!s! ?
R006=WDUninst is used to uninstall applications: it cannot be run directly.§§To uninstall an application, select 'Add/Remove Programs' in Control Panel.
R007=Uninstall file '%1!s!' not found.§Uninstall will be canceled.
R008=Unable to read file %1!s!.§Uninstall canceled.
R009=Invalid uninstall file %1!s!.§Uninstall canceled.
R010=Applications below are currently used:§%1!s!§Stop them before uninstalling.§Do you want to continue?
R011=Deleting shortcuts
R012=Deleting information from registry
R013=Deleting files
R014=Deleting directories
R015=Do you want to delete all files present in directory:§%1!s! ?§§CAUTION: If you accept, files not installed will the application will be deleted§(data or setup files created by the application).
R016=Click 'Done' to exit uninstaller.
R017=Reading uninstall file
R018=Checking executables
R019=Uninstalling application elements
R020=Processing directory
R021=Erasing uninstaller registry keys
R022=.INI Entry Deletion
R023=.INI Section Deletion
